body {-webkit-nbsp-mode:normal !important;margin: 0px !important;padding:0px !important;line-height:1.4 !important;} .wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{margin:0px !important;padding:0px !important;text-align:left;} .wafxText  a{font-weight:400;font-style:normal;text-decoration:none;color:#000000;} .wafxText  a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#000000;} .wafxText p.waStyle-467ec2c0-3031-46dc-9a04-12ed9f879f3c,.wafxText h1.waStyle-467ec2c0-3031-46dc-9a04-12ed9f879f3c,.wafxText h2.waStyle-467ec2c0-3031-46dc-9a04-12ed9f879f3c,.wafxText h3.waStyle-467ec2c0-3031-46dc-9a04-12ed9f879f3c,.wafxText h4.waStyle-467ec2c0-3031-46dc-9a04-12ed9f879f3c,.wafxText h5.waStyle-467ec2c0-3031-46dc-9a04-12ed9f879f3c,.wafxText h6.waStyle-467ec2c0-3031-46dc-9a04-12ed9f879f3c{text-align:left;} .waStyle-467ec2c0-3031-46dc-9a04-12ed9f879f3c a:link{font-weight:400;font-style:normal;text-decoration:none;color:#000000;} .waStyle-467ec2c0-3031-46dc-9a04-12ed9f879f3c a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#000000;} .wafxText p.waStyle-a1841c64-ff17-4389-8a9c-510f7bf2372e,.wafxText h1.waStyle-a1841c64-ff17-4389-8a9c-510f7bf2372e,.wafxText h2.waStyle-a1841c64-ff17-4389-8a9c-510f7bf2372e,.wafxText h3.waStyle-a1841c64-ff17-4389-8a9c-510f7bf2372e,.wafxText h4.waStyle-a1841c64-ff17-4389-8a9c-510f7bf2372e,.wafxText h5.waStyle-a1841c64-ff17-4389-8a9c-510f7bf2372e,.wafxText h6.waStyle-a1841c64-ff17-4389-8a9c-510f7bf2372e{text-align:left;} .waStyle-a1841c64-ff17-4389-8a9c-510f7bf2372e a:link{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} .waStyle-a1841c64-ff17-4389-8a9c-510f7bf2372e a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} 
@media(max-width:1024px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:13px;;font-weight:0;;}
.wafxText p.waStyle-467ec2c0-3031-46dc-9a04-12ed9f879f3c,.wafxText h1.waStyle-467ec2c0-3031-46dc-9a04-12ed9f879f3c,.wafxText h2.waStyle-467ec2c0-3031-46dc-9a04-12ed9f879f3c,.wafxText h3.waStyle-467ec2c0-3031-46dc-9a04-12ed9f879f3c,.wafxText h4.waStyle-467ec2c0-3031-46dc-9a04-12ed9f879f3c,.wafxText h5.waStyle-467ec2c0-3031-46dc-9a04-12ed9f879f3c,.wafxText h6.waStyle-467ec2c0-3031-46dc-9a04-12ed9f879f3c{color:#000000;font-family:Arial;font-size:13px;;font-weight:0;;}
.wafxText p.waStyle-a1841c64-ff17-4389-8a9c-510f7bf2372e,.wafxText h1.waStyle-a1841c64-ff17-4389-8a9c-510f7bf2372e,.wafxText h2.waStyle-a1841c64-ff17-4389-8a9c-510f7bf2372e,.wafxText h3.waStyle-a1841c64-ff17-4389-8a9c-510f7bf2372e,.wafxText h4.waStyle-a1841c64-ff17-4389-8a9c-510f7bf2372e,.wafxText h5.waStyle-a1841c64-ff17-4389-8a9c-510f7bf2372e,.wafxText h6.waStyle-a1841c64-ff17-4389-8a9c-510f7bf2372e{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
}
@media(min-width:1025px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:13px;;font-weight:0;;}
.wafxText p.waStyle-467ec2c0-3031-46dc-9a04-12ed9f879f3c,.wafxText h1.waStyle-467ec2c0-3031-46dc-9a04-12ed9f879f3c,.wafxText h2.waStyle-467ec2c0-3031-46dc-9a04-12ed9f879f3c,.wafxText h3.waStyle-467ec2c0-3031-46dc-9a04-12ed9f879f3c,.wafxText h4.waStyle-467ec2c0-3031-46dc-9a04-12ed9f879f3c,.wafxText h5.waStyle-467ec2c0-3031-46dc-9a04-12ed9f879f3c,.wafxText h6.waStyle-467ec2c0-3031-46dc-9a04-12ed9f879f3c{color:#000000;font-family:Arial;font-size:13px;;font-weight:0;;}
.wafxText p.waStyle-a1841c64-ff17-4389-8a9c-510f7bf2372e,.wafxText h1.waStyle-a1841c64-ff17-4389-8a9c-510f7bf2372e,.wafxText h2.waStyle-a1841c64-ff17-4389-8a9c-510f7bf2372e,.wafxText h3.waStyle-a1841c64-ff17-4389-8a9c-510f7bf2372e,.wafxText h4.waStyle-a1841c64-ff17-4389-8a9c-510f7bf2372e,.wafxText h5.waStyle-a1841c64-ff17-4389-8a9c-510f7bf2372e,.wafxText h6.waStyle-a1841c64-ff17-4389-8a9c-510f7bf2372e{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
}
.smt-wa-default{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-default a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-wa-block-e0102325_1fd5_4cc7_bfcf_0c38286fd03b{
color:#000000;margin:0px;padding:0px;margin-bottom:50px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:700;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-block-e0102325_1fd5_4cc7_bfcf_0c38286fd03b a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-wa-block-ca625ec2_f7e9_460c_a84f_16e28ac55427{
color:#000000;margin:0px;padding:0px;margin-bottom:50px;overflow-wrap: break-word;text-decoration:none;line-height:130%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-block-ca625ec2_f7e9_460c_a84f_16e28ac55427 a{
color:#0000ff !important;text-decoration:underline !important;}

.comp_0{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:0px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:173363;}
.comp_1{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:0px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:166261;}
.comp_11{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:0px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:8485608;}
.comp_12{background-color:rgba(0,0,0,0);position:absolute;z-index:8485941;}
.comp_15{position:absolute;z-index:16949803;}
.comp_16{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:0px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:19058699;}
.comp_2{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:0px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:159340;}
.comp_3{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:0px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:159344;}
.comp_4{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:0px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:577219;}
.comp_5{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:0px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:159336;}
.comp_6{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:0px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:1104443;}
.comp_7{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:0px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:2158891;}
.comp_8{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:0px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:4267787;}
.comp_9{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:0px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:8485579;}
.t0{font-family:Helvetica;}
.t1{font-family:Helvetica;}
.t10{color:#adadad;}
.t11{color:#adadad;}
.t12{font-family:Arial;font-weight:700;}
.t13{font-family:Arial;}
.t14{font-family:Arial;}
.t15{font-family:Arial;font-style:italic;font-weight:700;}
.t16{font-family:Arial;}
.t2{font-family:Arial;}
.t4{color:#adadad;}
.t6{font-family:Helvetica;}
.t7{font-family:Arial;}
.t9{color:#adadad;}
body{background-color:#ffffff;}
@media(max-width:1024px){
.blockPage{transform:scale(0.415039) ;transform-origin:top left;width:1024px;}
.blockPagecontainer{width:425px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_15{display:block;}
.compVis_16{display:block;}
.compVis_2{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.compVis_9{display:block;}
.comp_0{height:22px;left:30px;top:228px;width:100px;}
.comp_1{height:22px;left:30px;top:81px;width:220px;}
.comp_11{height:2280px;left:160px;top:655px;width:703px;}
.comp_12{height:35px;left:362px;top:3050px;width:300px;}
.comp_12 .wafx-smt-txt-wrap{width:280px;}
.comp_15{height:308px;left:186.5px;top:236px;width:651px;}
.comp_15 .thumb0{background-image:url(./wafx_res/imgcoll/e2fc1351d86f48a4b05d879570cbfe57/100_149_025100100_527d4f1901b74924b9af0613fb30648d.jpg);background-size:100px 100px;height:100px;left:35px;position:absolute;top:44px;visibility:visible;width:100px;}
.comp_15 .thumb1{background-image:url(./wafx_res/imgcoll/e2fc1351d86f48a4b05d879570cbfe57/100_150_025100100_75092d220a524d8a9d6efe7e877d54ea.jpg);background-size:100px 100px;height:100px;left:155px;position:absolute;top:44px;visibility:visible;width:100px;}
.comp_15 .thumb2{background-image:url(./wafx_res/imgcoll/e2fc1351d86f48a4b05d879570cbfe57/100_150_025100100_530e9495f22d42b584e15a640ae3ff2b.jpg);background-size:100px 100px;height:100px;left:275px;position:absolute;top:44px;visibility:visible;width:100px;}
.comp_15 .thumb3{background-image:url(./wafx_res/imgcoll/e2fc1351d86f48a4b05d879570cbfe57/100_150_025100100_d92b5d2a79b448d197e89223c0d458f5.jpg);background-size:100px 100px;height:100px;left:395px;position:absolute;top:44px;visibility:visible;width:100px;}
.comp_15 .thumb4{background-image:url(./wafx_res/imgcoll/e2fc1351d86f48a4b05d879570cbfe57/100_150_025100100_496377b72fbe456a81eba3fbc5e30ca3.jpg);background-size:100px 100px;height:100px;left:515px;position:absolute;top:44px;visibility:visible;width:100px;}
.comp_15 .thumb5{background-image:url(./wafx_res/imgcoll/e2fc1351d86f48a4b05d879570cbfe57/100_150_025100100_47fb021790f54863b20f9f805d9acabf.jpg);background-size:100px 100px;height:100px;left:35px;position:absolute;top:164px;visibility:visible;width:100px;}
.comp_15 .thumb6{background-image:url(./wafx_res/imgcoll/e2fc1351d86f48a4b05d879570cbfe57/100_145_023100100_c3f96d42a47f44dbab9aa5bae67495f0.jpg);background-size:100px 100px;height:100px;left:155px;position:absolute;top:164px;visibility:visible;width:100px;}
.comp_15 .thumb7{background-image:url(./wafx_res/imgcoll/e2fc1351d86f48a4b05d879570cbfe57/100_150_025100100_a0b6ae8bae894e92a2b5081ad95416c3.jpg);background-size:100px 100px;height:100px;left:275px;position:absolute;top:164px;visibility:visible;width:100px;}
.comp_15 .thumb8{background-image:url(./wafx_res/imgcoll/e2fc1351d86f48a4b05d879570cbfe57/100_153_027100100_4ff10c8eace141d7a1a540e5afad7916.jpg);background-size:100px 100px;height:100px;left:395px;position:absolute;top:164px;visibility:visible;width:100px;}
.comp_15 .thumb9{background-image:url(./wafx_res/imgcoll/e2fc1351d86f48a4b05d879570cbfe57/100_150_025100100_730ae6e1c947449695df18a591cec464.jpg);background-size:100px 100px;height:100px;left:515px;position:absolute;top:164px;visibility:visible;width:100px;}
.comp_16{height:20px;left:107.108px;top:124px;width:128px;}
.comp_2{height:21px;left:30px;top:60px;width:110px;}
.comp_3{height:21px;left:30px;top:103px;width:100px;}
.comp_4{height:21px;left:29.9844px;top:124px;width:67px;}
.comp_5{height:40px;left:30px;top:10px;width:332px;}
.comp_6{height:21px;left:107.309px;top:144.5px;width:143px;}
.comp_7{height:20px;left:107.25px;top:166px;width:94px;}
.comp_8{height:21px;left:107px;top:186px;width:114px;}
.comp_9{height:21px;left:107.117px;top:207px;width:155px;}
.t0{font-size:16px;}
.t1{font-size:16px;}
.t10{font-size:16px;}
.t11{font-size:16px;}
.t16{font-size:10px;}
.t17{font-size:16px;}
.t3{font-size:16px;}
.t4{font-size:16px;}
.t5{font-size:16px;}
.t6{font-size:21px;}
.t8{font-size:16px;}
.t9{font-size:16px;}
.textShape_1024{display:none;}
.textShape_425{display:block;}
.waBlockSocialBar{display:none;}
.wafx-vis-1024{display:none;}
.wafx-vis-425{display:block;}
.wafxCompFluid{left:calc( 0px - (240.941vw - 1024px) / 2);width:calc(240.941vw - 24.0941px);}
}
@media(min-width:1025px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:1024px;}
.blockPagecontainer{width:1024px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_15{display:block;}
.compVis_16{display:block;}
.compVis_2{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.compVis_9{display:block;}
.comp_0{height:22px;left:30px;top:228px;width:100px;}
.comp_1{height:22px;left:30px;top:81px;width:220px;}
.comp_11{height:2280px;left:160px;top:655px;width:703px;}
.comp_12{height:35px;left:362px;top:3050px;width:300px;}
.comp_12 .wafx-smt-txt-wrap{width:280px;}
.comp_15{height:308px;left:186.5px;top:236px;width:651px;}
.comp_15 .thumb0{background-image:url(./wafx_res/imgcoll/e2fc1351d86f48a4b05d879570cbfe57/100_149_025100100_527d4f1901b74924b9af0613fb30648d.jpg);background-size:100px 100px;height:100px;left:35px;position:absolute;top:44px;visibility:visible;width:100px;}
.comp_15 .thumb1{background-image:url(./wafx_res/imgcoll/e2fc1351d86f48a4b05d879570cbfe57/100_150_025100100_75092d220a524d8a9d6efe7e877d54ea.jpg);background-size:100px 100px;height:100px;left:155px;position:absolute;top:44px;visibility:visible;width:100px;}
.comp_15 .thumb2{background-image:url(./wafx_res/imgcoll/e2fc1351d86f48a4b05d879570cbfe57/100_150_025100100_530e9495f22d42b584e15a640ae3ff2b.jpg);background-size:100px 100px;height:100px;left:275px;position:absolute;top:44px;visibility:visible;width:100px;}
.comp_15 .thumb3{background-image:url(./wafx_res/imgcoll/e2fc1351d86f48a4b05d879570cbfe57/100_150_025100100_d92b5d2a79b448d197e89223c0d458f5.jpg);background-size:100px 100px;height:100px;left:395px;position:absolute;top:44px;visibility:visible;width:100px;}
.comp_15 .thumb4{background-image:url(./wafx_res/imgcoll/e2fc1351d86f48a4b05d879570cbfe57/100_150_025100100_496377b72fbe456a81eba3fbc5e30ca3.jpg);background-size:100px 100px;height:100px;left:515px;position:absolute;top:44px;visibility:visible;width:100px;}
.comp_15 .thumb5{background-image:url(./wafx_res/imgcoll/e2fc1351d86f48a4b05d879570cbfe57/100_150_025100100_47fb021790f54863b20f9f805d9acabf.jpg);background-size:100px 100px;height:100px;left:35px;position:absolute;top:164px;visibility:visible;width:100px;}
.comp_15 .thumb6{background-image:url(./wafx_res/imgcoll/e2fc1351d86f48a4b05d879570cbfe57/100_145_023100100_c3f96d42a47f44dbab9aa5bae67495f0.jpg);background-size:100px 100px;height:100px;left:155px;position:absolute;top:164px;visibility:visible;width:100px;}
.comp_15 .thumb7{background-image:url(./wafx_res/imgcoll/e2fc1351d86f48a4b05d879570cbfe57/100_150_025100100_a0b6ae8bae894e92a2b5081ad95416c3.jpg);background-size:100px 100px;height:100px;left:275px;position:absolute;top:164px;visibility:visible;width:100px;}
.comp_15 .thumb8{background-image:url(./wafx_res/imgcoll/e2fc1351d86f48a4b05d879570cbfe57/100_153_027100100_4ff10c8eace141d7a1a540e5afad7916.jpg);background-size:100px 100px;height:100px;left:395px;position:absolute;top:164px;visibility:visible;width:100px;}
.comp_15 .thumb9{background-image:url(./wafx_res/imgcoll/e2fc1351d86f48a4b05d879570cbfe57/100_150_025100100_730ae6e1c947449695df18a591cec464.jpg);background-size:100px 100px;height:100px;left:515px;position:absolute;top:164px;visibility:visible;width:100px;}
.comp_16{height:20px;left:107.108px;top:124px;width:128px;}
.comp_2{height:21px;left:30px;top:60px;width:110px;}
.comp_3{height:21px;left:30px;top:103px;width:100px;}
.comp_4{height:21px;left:29.9844px;top:124px;width:67px;}
.comp_5{height:40px;left:30px;top:10px;width:332px;}
.comp_6{height:21px;left:107.309px;top:144.5px;width:143px;}
.comp_7{height:20px;left:107.25px;top:166px;width:94px;}
.comp_8{height:21px;left:107px;top:186px;width:114px;}
.comp_9{height:21px;left:107.117px;top:207px;width:155px;}
.t0{font-size:16px;}
.t1{font-size:16px;}
.t10{font-size:16px;}
.t11{font-size:16px;}
.t16{font-size:10px;}
.t17{font-size:16px;}
.t3{font-size:16px;}
.t4{font-size:16px;}
.t5{font-size:16px;}
.t6{font-size:21px;}
.t8{font-size:16px;}
.t9{font-size:16px;}
.textShape_1024{display:block;}
.textShape_425{display:none;}
.waBlockSocialBar{display:none;}
.wafx-vis-1024{display:block;}
.wafx-vis-425{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 1024px) / 2);width:calc(100vw - 10px);}
}

@media(max-width:435px){
.wafxCompFluid{
left:0px;
width:425px;
}
}
.smt-para-wa-13{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-13-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-13-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-16{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-16-block-0{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-16-block-0 a{
color:#ffffff !important;text-decoration:underline !important;}

.smt-wa-16-block-1{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-16-block-1 a{
color:#ffffff !important;text-decoration:none !important;}

